Subject: Re: *SPAM* Filter borked,
From: "Punk-BatSoup-Stasi 2.0" <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 19:32:57 -0300

On Thu, 20 May 2021 14:45:16 -0700
Greg Newby <[email-masked]> wrote:

> On Thu, May 20, 2021 at 06:27:15PM -0300, Punk-BatSoup-Stasi 2.0 wrote:
> > 	I sent 4 or 5 messages to the list in the last few hours and all of them have been flagged as 'spam' and rejected. 
> > 
> 
> 
> The good news is that your messages are getting through to the list, Punk.

	Yes, I realized after posting that message. My bad. (I then sent you a PM saying so too).

> You might want to forward the analysis below to your system's admins, in case they are motivated to try to get off the blacklists. That would be my first recommendation.

	I will.

> 
> PS: As far as I can tell, Karl puts [spam] in his own subject lines. That doesn't seem to be coming from the mailing list server. Please send me a clue, if this isn't correct.

	yeah but the "*SPAM* " string at the beginning of the subject seems to come from the cpunks list server. 

	This is  a new message I sent, not a reply to any previous message. The subject I put was "Filter borked," 

	https://lists.cpunks.org/pipermail/cypherpunks/2021-May/087642.html
	
	and it showed up as "*SPAM* Filter borked"